Erro ao atualizar o Linux para nova versao

1. Erro ao atualizar o Linux para nova versao

Julio
tradnetdvd

(usa Ubuntu)

Enviado em 31/05/2016 - 11:10h

Bom dia estou usando Linux Ubuntu 10.04 LTS - Lúcid Lynx e quando vou atualizar da um erro. Sua versão do Ubuntu não é mais suportada. E quando clico em fechar ela não fecha tenho que fechar na tora. Já usei o terminal e nada
Sudo update-manager-d
Sudo do-release-upgrade
E até agora nada. Vi em um comentário que falava para atualizar usando um CD livre. Mais queria resolver por comando. Caso não houver solução vou apelar para o CD.


  


2. Re: Erro ao atualizar o Linux para nova versao

Lucas Leonardi
lucasleon

(usa Debian)

Enviado em 31/05/2016 - 13:09h

O Ubuntu 10.04 já perdeu suporte a anos! além disso, mesmo que ela ainda tivesse suporte, até atualizar totalmente ao 16.04, muitos pacotes seriam atualizados, o que seria um processo longo e duvidoso, já que existiria muitas chances desses pacotes quebrarem. Recomendo você instalar o Ubuntu 16.04 do zero, você vai evitar dor de cabeça.

No entanto, se você preferir atualizar os pacotes, mesmo com os devidos riscos, rode um:
sudo apt-get update
sudo apt-get upgrade
sudo apt-get dist-upgrade

-----------------
Lucas Leonardi,
Técnico em TI e estudante
Usuário de Debian, Arch Linux, Linux Mint e Android
Um cara apaixonado por tecnologia e música eletrônica
Me avalie em - https://www.vivaolinux.com.br/~lucasleon
Página no Viva o Android - https://www.vivaoandroid.com.br/~lucasleon


3. Re: Erro ao atualizar o Linux para nova versao

Alberto Federman Neto.
albfneto

(usa Sabayon)

Enviado em 01/06/2016 - 19:07h

Ubuntu 10 não vai atualizar! Ele tem anos que acabou.

atualizar com um CD Live, até daria, embora não garantido se fosse mais novo, o 10, não. certamente ele vai quebrar.

Ubuntu não é Rolling Release, distro que atualiza permenentemente, o tempo todo.

o mais adequado seria vc fazer backup de seus arquivos, filmers, músicas, fotos e documentos e fazer uma instalação limpa do Ubuntu novo.
¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨
Albfneto,
Ribeirão Preto, S.P., Brasil.
Usuário Linux, Linux Counter: #479903.
Distros Favoritas: Sabayon, Gentoo, openSUSE, Mageia e OpenMandriva.


4. Erro ao atualizar o Linux para nova versao

Julio
tradnetdvd

(usa Ubuntu)

Enviado em 06/06/2016 - 10:06h

o meu problema é muito mais avançado, pois tenho um programa de monitoramento que foi comprado anos antes deu entrar, foi pago caro pelo software e para minha surpresa a empresa nao existe mais, nao tem mais suporte. nao sei se teria como criar um setup ou algo parecido, eu conseguir fazer um setup para windows pois o mesmo setup estava corrompindo, mais para fazer um setup de um arquivo extraindo no linux eu nao sei se te, sou super leigo mesmo no linux, apenas clonei o HD para evitar qualquer medar e danificar o programa original.


5. Re: Erro ao atualizar o Linux para nova versao

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 06/06/2016 - 11:13h

Ubuntu -10.04 já está sem suporte desde maio/2013
Não há como atualizar
Programas que rodavam no 10.04 não funcionarão nas versões atuais








Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts